Subject: Re: [PATCH RESEND] ssb: fix nvram_get on bcm47xx platform

From: Ralf Baechle <[email-masked]>
Date: Sat, 27 Nov 2010 19:24:07 +0000

On Sat, Nov 27, 2010 at 07:11:38PM +0000, Ralf Baechle wrote:

> On Sat, Nov 27, 2010 at 07:26:32PM +0100, Hauke Mehrtens wrote:
> > Date:   Sat, 27 Nov 2010 19:26:32 +0100
> > From: Hauke Mehrtens <[email-masked]>
> > To: [email-masked], [email-masked]
> > Cc: [email-masked], [email-masked], Hauke Mehrtens <[email-masked]>
> > Subject: [PATCH RESEND] ssb: fix nvram_get on bcm47xx platform
> 
> This has been applied in August, so bitbucket.

Sorry - there was a different patch of similar subject which I accepted.
Will feed this one upstream after I seen an ACK from one of the SSB/BCM47xx
folks.

  Ralf